@font-face {
  font-family: "iconfont"; /* Project id 3350244 */
  src: url('//at.alicdn.com/t/c/font_3350244_yzz4j04sv2o.woff2?t=1733389399443') format('woff2'),
       url('//at.alicdn.com/t/c/font_3350244_yzz4j04sv2o.woff?t=1733389399443') format('woff'),
       url('//at.alicdn.com/t/c/font_3350244_yzz4j04sv2o.ttf?t=1733389399443') format('truetype'),
       url('//at.alicdn.com/t/c/font_3350244_yzz4j04sv2o.svg?t=1733389399443#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-banshi21:before {
  content: "\e70f";
}

.icon-banshi11:before {
  content: "\e710";
}

.icon-banshi31:before {
  content: "\e711";
}

.icon-banshi1:before {
  content: "\e70c";
}

.icon-banshi3:before {
  content: "\e70d";
}

.icon-banshi2:before {
  content: "\e70e";
}

.icon-a-zu2527:before {
  content: "\e706";
}

.icon-lianjie:before {
  content: "\e624";
}

.icon-beijingse:before {
  content: "\e705";
}

.icon-diannaopcxianshiqi:before {
  content: "\e76d";
}

.icon-yanjing_xianshi_o:before {
  content: "\ebcc";
}

.icon-shanchu:before {
  content: "\e617";
}

.icon-fuzhi_o:before {
  content: "\eb4e";
}

.icon-sousuo:before {
  content: "\e606";
}

.icon-yidong:before {
  content: "\e72a";
}

.icon-tuichu:before {
  content: "\e605";
}

.icon-shoujiduan:before {
  content: "\e604";
}

.icon-diannaoduan:before {
  content: "\e603";
}

.icon-zhuyi:before {
  content: "\e601";
}

.icon-zhankai:before {
  content: "\e602";
}

.icon-yuyanpeizhi:before {
  content: "\e600";
}

.icon-paas_gerenxinxi:before {
  content: "\e703";
}

.icon-paas_tuichu:before {
  content: "\e704";
}

.icon-paas_yonghuguanli:before {
  content: "\e6fd";
}

.icon-paas_jichuxinxi:before {
  content: "\e6fc";
}

.icon-paas_muluguanli:before {
  content: "\e701";
}

.icon-paas_ziyuanguanli:before {
  content: "\e702";
}

.icon-paas_shipin:before {
  content: "\e6ff";
}

.icon-paas_jianjie:before {
  content: "\e6fe";
}

.icon-paas_fujian:before {
  content: "\e700";
}

.icon-a-zu1805:before {
  content: "\e66d";
}

.icon-diannao:before {
  content: "\e663";
}

.icon-diaoyan:before {
  content: "\e665";
}

.icon-shezhi:before {
  content: "\e666";
}

.icon-logo:before {
  content: "\e667";
}

.icon-fuwu:before {
  content: "\e668";
}

.icon-news:before {
  content: "\e669";
}

.icon-yindao:before {
  content: "\e66a";
}

.icon-yuming:before {
  content: "\e66b";
}

.icon-gailan:before {
  content: "\e66c";
}

